Skip to content

managing / choosing installed java versions #4

Open
senny opened this Issue Oct 20, 2009 · 4 comments

3 participants

@senny
Owner
senny commented Oct 20, 2009

Currently emacs eclim uses the default jre or jdk for running commands like ant. We need a way to specify and select the installed versions.

@fred-o
Collaborator
fred-o commented Oct 20, 2009

Is there a way to get info about installed jdks from eclipse?

@senny
Owner
senny commented Oct 20, 2009

I haven't found one yet. I need to dig around in the eclim sources when I got the time.

@senny
Owner
senny commented Oct 27, 2009

I have asked the eclim guys to implement this features, and the developer took it on his todo-list. Stay tuned for updates.

@ervandew

I just added initial support to list the available vm installs:

eclim -command java_list_installs

I still have adding, removing, and setting the default on my todo list.

@fred-o fred-o pushed a commit that referenced this issue Jun 15, 2012
@vhallac vhallac Missing documentation (#4)
Updated the installation, configuration and usage sections with eclimd
information.
f7c800f
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.